/* all code (c) Health Psychology Ireland Ltd. all rights reserved */
html {height: 100.3%;}

* {
  padding: 0;
		margin: 0;
}

body {
  background: url(../images/bg.jpg) no-repeat center top #bad5df;
		font-family: Arial, Helvetica, sans-serif;
		color: #333;
        text-shadow: 0px 2px 3px #fff;
}

br.clear {
  clear: both;
}

div#container {
  width: 646px;
  margin: 0 auto;
}

h1#logo {
  margin: 20px auto;
  width: 320px;
  height: 168px;
}

h1#logo a {
  width: 320px;
  height: 168px;
  display: block;
  background: url(../images/logo.png) no-repeat;
  text-indent: -9000px;
  outline: none;
}

div#content-panel-container {
  background: url(../images/content_panel_repeat.png) 0 640px;
		position: relative;
}

div#content-panel {
  background: url(../images/content_panel_top.png) no-repeat;
		padding: 20px 35px 30px 35px;
}

body#page-home div#content-panel {
		padding: 20px 40px 30px 40px;
}

div#content-panel p{
		padding: 0px 20px 0px 20px;
}

div#content-panel li {
		padding: 0px 0px 0px 35px;
}

div#content-panel-footer {
  background: url(../images/content_panel_bottom.png) no-repeat bottom;
		height: 14px;
		width: 646px;
		position: absolute;
		bottom: -14px;
		left: 0;
}

div#content-panel p {
		font-size: 15px;
		margin-bottom: 1em;
		line-height: 1.4em;
}

div#content-panel h3 {
		font-size: 16px;
		color: #292f80;
		line-height: 1.5em;
}

div#content-panel h4 {
		font-size: 15px;
		color: #292f80;
		line-height: 1.3em;
		font-weight:bold;
		font-style:italic;
	    padding: 0px 0px 0px 20px;
}

div#content-panel li {
		font-size: 15px;
		line-height: 1.6em;
		font-style: italic;
		list-style-type: none;
}

body#page-home div#content-panel p {
		font-size: 16px;
}

ul#nav {
  margin: 0 0 0 5px;
}
 
ul#nav li {
  float: left;
		list-style-type: none;
		width: 105px;
		font-family: Arial, Helvetica, sans-serif;
		text-align: center;
	 font-weight: bold;
	 text-shadow: none;
}

ul#nav li.first {
		width: 109px;
}

ul#nav li.last {
		width: 107px;
}

ul#nav li a {
  background: url(../images/bg_nav.png) no-repeat 0 0;
		color: #333;
		text-decoration: none;
		font-size: 13px;
		display: block;
		height: 56px;
		line-height: 56px;
		outline: none;
}

ul#nav li.first a {background: url(../images/bg_nav_first.png) no-repeat 0 0;}
ul#nav li.last a {background: url(../images/bg_nav_last.png) no-repeat 0 0;}

ul#nav li a:hover {background: url(../images/bg_nav.png) no-repeat 0 -56px;}
ul#nav li.first a:hover {background: url(../images/bg_nav_first.png) no-repeat 0 -56px;}
ul#nav li.last a:hover {background: url(../images/bg_nav_last.png) no-repeat 0 -56px;}

ul#nav li a:active {background: url(../images/bg_nav.png) no-repeat 0 -112px; outline: none;}
ul#nav li.first a:active {background: url(../images/bg_nav_first.png) no-repeat 0 -112px; outline: none;}
ul#nav li.last a:active {background: url(../images/bg_nav_last.png) no-repeat 0 -112px; outline: none;}

body#page-home ul#nav li#nav-home a {background: url(../images/bg_nav_first.png) no-repeat 0 -112px; outline: none; color: #fff;}

body#page-about ul#nav li#nav-about a,
body#page-research ul#nav li#nav-research a,
body#page-psychometrics ul#nav li#nav-psychometrics a,
body#page-clients ul#nav li#nav-clients a {background: url(../images/bg_nav.png) no-repeat 0 -112px; outline: none; color: #fff;}

body#page-contact ul#nav li#nav-contact a {background: url(../images/bg_nav_last.png) no-repeat 0 -112px; outline: none; color: #fff;}

div#footer {
  padding: 20px 0;
}

div#footer p {
  text-align: center;
  font-size: 11px;
  color: #666;
  text-shadow:none;
}

div#header {
  width: 646px;
		height: 162px;
		margin: 10px 0 0 0;
}

div#header h2 {
  text-indent: -9000px;
}


body#page-home div#header {background: url(../images/header_home.png) no-repeat;}
body#page-about div#header {background: url(../images/header_about.png) no-repeat;}
body#page-research div#header {background: url(../images/header_research.png) no-repeat;}
body#page-psychometrics div#header {background: url(../images/header_psychometrics.png) no-repeat;}
body#page-clients div#header {background: url(../images/header_clients.png) no-repeat;}
body#page-contact div#header {background: url(../images/header_contact.png) no-repeat;}


div#header-anim {
  background: url(../images/header_home.png) no-repeat;
  width: 646px;
		height: 162px;
		margin: 10px 0 0 0;
		position: relative;
        text-shadow:none;
}

div#header-anim h2 {
 color: #fff;
 font-weight: normal;
 font-size: 28px;
 width: 280px;
 text-align: center;
 line-height: 1.4em;
 margin: 35px 0 0 305px;
 text-indent: 0;
 background: #8ca9c4;
}

div.homepage-list {
  float: left;
		width: 490px;
		margin-bottom: 1em;
}

div.service-list {
  float: left;
		width: 190px;
		margin-bottom: 1em;
}


form#contact-form label {
  display: block;
		color: #292f80;
		font-size: 14px;
		margin-bottom: 5px;
		font-weight: bold;
}


body#page-clients div#content-panel ul {
  margin-bottom: 1em;
}

form#contact-form input.textfield {
  display: block;
		width: 250px;
		font-family: Arial, Helvetica, sans-serif;
		color: #333;
		font-size: 13px;
		line-height: 13px;
}

form#contact-form textarea {
  display: block;
		width: 250px;
		height: 128px;
		margin-bottom: 10px;
		font-family: Arial, Helvetica, sans-serif;
		color: #333;
		font-size: 13px;
}


form#contact-form input.submit {
  display: block;
}

form#contact-form td.textinputcell {
  padding-bottom: 10px;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}
